if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi

( cd usr/lib64 ; rm -rf libgnomekbd.so )
( cd usr/lib64 ; ln -sf libgnomekbd.so.8 libgnomekbd.so )
( cd usr/lib64 ; rm -rf libgnomekbd.so.8 )
( cd usr/lib64 ; ln -sf libgnomekbd.so.8.0.0 libgnomekbd.so.8 )
( cd usr/lib64 ; rm -rf libgnomekbdui.so )
( cd usr/lib64 ; ln -sf libgnomekbdui.so.8 libgnomekbdui.so )
( cd usr/lib64 ; rm -rf libgnomekbdui.so.8 )
( cd usr/lib64 ; ln -sf libgnomekbdui.so.8.0.0 libgnomekbdui.so.8 )
